=== debian/changelog ===
kf6-syndication (6.19.0+p24.04+vstable+git20251008.1122-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 11:22:29 +0000

kf6-syndication (6.19.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 07:17:35 +0000
