=== debian/control ===
Source: kf6-syndication
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               kde-qdoc-common-dev,
               kf6-extra-cmake-modules,
               kf6-kcodecs-dev,
               pkg-kde-tools-neon,
               qt6-5compat-dev,
               qt6-base-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/pim/syndication
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-syndication.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-syndication
Maintainer: Neon CI <neon@kde.org>

Package: kf6-syndication
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: libkf6syndication6abi1
Replaces: libkf6syndication6, libkf6syndication6abi1
Description: parser library for RSS and Atom feeds
 Syndication is a parser library for RSS and Atom feeds. It offers a unified,
 format-agnostic view on the parsed feed, so that the using application does
 not need to distinguish between feed formats.
 .
 This package is part of the KDE Development Platform PIM libraries module.

Package: kf6-syndication-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-syndication (= ${binary:Version}), ${misc:Depends}
Replaces: libkf6syndication-dev, libkf6syndication-doc
Description: parser library for RSS and Atom feeds - development files
 Syndication is a parser library for RSS and Atom feeds. It offers a unified,
 format-agnostic view on the parsed feed, so that the using application does
 not need to distinguish between feed formats.
 .
 This package contains the development files.

Package: libkf6syndication6abi1
Architecture: all
Depends: kf6-syndication, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6syndication6
Architecture: all
Depends: kf6-syndication, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6syndication-dev
Architecture: all
Depends: kf6-syndication-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6syndication-doc
Architecture: all
Depends: kf6-syndication-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
