## kf6-syndication 6.19.0+p24.04+vstable+git20251031.0712

=== debian/changelog ===
kf6-syndication (6.19.0+p24.04+vstable+git20251031.0712-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 07:12:07 +0000
