=== debian/changelog ===
kf6-syndication (6.19.0+p24.04+vunstable+git20251020.0224-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 02:24:33 +0000
