## kf6-syndication 6.19.0+p24.04+vunstable+git20251111.0338

=== debian/changelog ===
kf6-syndication (6.19.0+p24.04+vunstable+git20251111.0338-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 11 Nov 2025 03:38:59 +0000
