=== debian/control ===
Source: kf6-syndication
Section: libs
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               doxygen (>= 1.8.13~),
               extra-cmake-modules (>= 6.20.0~),
               libkf6codecs-dev (>= 6.20.0~),
               qt6-base-dev (>= 6.8.0+dfsg~),
               qt6-tools-dev (>= 6.8.0~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/frameworks/syndication
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-syndication
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-syndication
Rules-Requires-Root: no

Package: libkf6syndication-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf6syndication6 (= ${binary:Version}),
         qt6-base-dev (>= 6.8.0+dfsg~),
         ${misc:Depends},
Description: parser library for RSS and Atom feeds - development files
 Syndication is a parser library for RSS and Atom feeds. It offers a unified,
 format-agnostic view on the parsed feed, so that the using application does
 not need to distinguish between feed formats.
 .
 This package contains the development files.

Package: libkf6syndication-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: parser library for RSS and Atom feeds - documentation
 Syndication is a parser library for RSS and Atom feeds. It offers a unified,
 format-agnostic view on the parsed feed, so that the using application does
 not need to distinguish between feed formats.
 .
 This package is part of the KDE Development Platform PIM libraries module.
 .
 This package contains the qch documentation files.

Package: libkf6syndication6
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: parser library for RSS and Atom feeds
 Syndication is a parser library for RSS and Atom feeds. It offers a unified,
 format-agnostic view on the parsed feed, so that the using application does
 not need to distinguish between feed formats.
 .
 This package is part of the KDE Development Platform PIM libraries module.
