## kf6-syndication 6.22.0+p24.04+vunstable+git20260129.0255

=== debian/changelog ===
kf6-syndication (6.22.0+p24.04+vunstable+git20260129.0255-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 02:55:52 +0000
