=== debian/control ===
Source: kf6-syndication
Section: libs
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               cmake (>= 3.27~),
               doxygen (>= 1.8.13~),
               extra-cmake-modules (>= 6.23.0~),
               libkf6codecs-dev (>= 6.23.0~),
               qt6-base-dev (>= 6.8.0~),
               qt6-tools-dev (>= 6.5.0~),
Standards-Version: 4.7.3
Homepage: https://invent.kde.org/frameworks/syndication
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-syndication
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-syndication.git

Package: libkf6syndication-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf6syndication6 (= ${binary:Version}),
         qt6-base-dev (>= 6.8.0~),
         ${misc:Depends},
Description: parser library for RSS and Atom feeds - development files
 Syndication is a parser library for RSS and Atom feeds. It offers a unified,
 format-agnostic view on the parsed feed, so that the using application does
 not need to distinguish between feed formats.
 .
 This package contains the development files.

Package: libkf6syndication-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: parser library for RSS and Atom feeds - documentation
 Syndication is a parser library for RSS and Atom feeds. It offers a unified,
 format-agnostic view on the parsed feed, so that the using application does
 not need to distinguish between feed formats.
 .
 This package is part of the KDE Development Platform PIM libraries module.
 .
 This package contains the qch documentation files.

Package: libkf6syndication6
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: parser library for RSS and Atom feeds
 Syndication is a parser library for RSS and Atom feeds. It offers a unified,
 format-agnostic view on the parsed feed, so that the using application does
 not need to distinguish between feed formats.
 .
 This package is part of the KDE Development Platform PIM libraries module.
